<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles/main.css">
    

    <title>Landing Page</title>
</head>
<body>
    <header class="main-header">
        <img class="img-logo" src="assets/images/m3-logo.png" alt="main-logo">
    </header>
    <main>
        <!--BANNER PRINCIPAL-->
        <section>
            <img class="main-banner-desktop" src="assets/images/main-banner-desktop.png" alt="Banner principal">
            <img class="main-banner-mobile" src="assets/images/main-banner-mobile.png" alt="Banner principal">
        </section>
          <!--TOP INFO-CARD-->         
        <section>
            <div class="top-info-card">
                <h2 class="top-infocard-subtittle">Lorem ipsum</h2>
                <h1 class="top-infocard-tittle">dolor sit amet</h1>
                <p class="top-infocard-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui. </p>
            </div>
            <img class="top-infocard-image" src="assets/images/top-infocard-image.png" alt="Infocard">
        </section>
        <!--TOP CARD-->  
        <section class="top-cards">
            <div class="top-card">
                <img class="top-card-image" src="assets/images/top-card-image-01.png" alt="primeira imagem topo">
                <p class="top-card-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="top-card">
                <img class="top-card-image" src="assets/images/top-card-image-02.png" alt="segunda imagem topo">
                <p class="top-card-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="top-card">
                <img class="top-card-image" src="assets/images/top-card-image-03.png" alt="terceira imagem topo">
                <p class="top-card-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
        </section> 
        <!--MIDDLE BANNER-->  
        <section class="middle-banner">
            <div class="middle-content">
                <img class="middle-image" src="assets/images/middle-banner-01.png" alt="primeiro banner meio">
            </div>
            <div class="middle-content">
                <img class="middle-image" src="assets/images/middle-banner-02.png" alt="segundo banner meio">
            </div>
            <div class="middle-content h-2">
                <img class="middle-image" src="assets/images/middle-banner-03.png" alt="terceiro banner meio">
            </div> 
        </section>
        <!--BOTTOM CARDS-->  
        <section class="top-cards">
            <div class="top-card">
                <img class="top-card-image" src="assets/images/botton-card-image-01.png" alt="primeira imagem bottom">
                <p class="top-card-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="top-card">
                <img class="top-card-image" src="assets/images/botton-card-image-02.png" alt="segunda imagem bottom">
                <p class="top-card-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="top-card">
                <img class="top-card-image" src="assets/images/botton-card-image-03.png" alt="terceira imagem bottom">
                <p class="top-card-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
            </div>
            <div class="top-card">
                <img class="top-card-image" src="assets/images/botton-card-image-04.png" alt="terceira imagem bottom">
                <p class="top-card-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. </p>
                 
            </div>
        </section> 
        <!--BOTTOM INFOCARD-->
        <section class="bottom-infocard">
            <img class="bottom-infocard-mobile" src="assets/images/bottom-infocard-image.png" alt="">
            <h2 class="bottom-infocard-tittle">Lorem ipsum dolor sit amet</h2>
            <p class="bottom-infocard-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras vulputate sapien non libero faucibus interdum. In eget tincidunt ipsum.  Quisque  a tellus at lectus blandit tempor. Ut tristique auctor mi eget hendrerit. Curabitur venenatis felis vitae sagittis venenatis. Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.</p>
            <img class="bottom-infocard-desktop" src="assets/images/banner-bottom-desktop.png" alt="">
        </section>    
    </main>
    <!--FOOTER-->
    <footer class="page-footer">
        <div>
            <ul class="footer-icons">
                <li class="footer-icon">
                    <a href="#" target="_blank">
                    <img src="assets/images/instagram-icon.png" alt="icone">
                    </a>
                </li>
                <li class="footer-icon">
                    <a href="#" target="_blank">
                        <img src="assets/images/facebook-icon.png" alt="icone">
                    </a>
                </li>
                <li class="footer-icon">
                    <a href="#" target="_blank">
                        <img src="assets/images/youtube-icon.png" alt="icone">                   
                    </a>
                </li>
            </ul>
            
            
            
        </div>
        <p class="footer-text">
            Copyright © 2020 - Loja  Comércio Eletrônico  CNPJ: 000.000.000/0001-00
        </p>
    </footer>
    
</body>
</html>